@charset "utf-8";
/* CSS Document */
body
{
background: #a5ca4a;
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
}
img
{
border:none;
}

form
{
margin:0;
padding:0;
}
.clearl
{
clear:left;
}
.clearr
{
clear:right;
}

.clear
{
clear:both;
}

#wrapper
{
width:891px;
margin:0 auto;
}

#header
{
margin:5px 10px 0 0;
}
#header img.logo
{
margin:-15px 0 0 0;
}
#header .flags
{
float:right;
}

#header .flags img
{
border: 2px solid #006600;
margin:0;
}

#header .flags a
{text-decoration:none;
}

#header .getintouch
{
float:right;
margin:10px 0 0 0;
background:url(images/get-in-touch.gif) no-repeat;
width:150px;
height:37px;
cursor:pointer;
}
#header .testenglish
{
float:right;
margin:10px 20px 0 0;
background:url(images/test.gif) no-repeat;
width:150px;
height:37px;
cursor:pointer;
}
#header .getintouch p, #header .testenglish p
{
display:none;
}

#header .getintouch:hover, #header .testenglish:hover
{
background-position:0 -37px;
}

#nav
{
float:right;
clear:right;
margin:27px 0 0 0;
}
#nav ul
{
margin:0;
padding:0;
}

#nav li
{
list-style: none;
display: inline;
}
#nav li a.spacer
{
background:url(images/nav-spacer.gif) no-repeat;
width:37px;
cursor:auto;
}

#nav a {
  float: left;
  text-decoration:none;
  height: 60px;
}
#navcourses a
{
background:url(images/nav-courses.gif) no-repeat;
width:152px;
}
#navabout a
{
background:url(images/nav-about.gif) no-repeat;
width:119px;
}
#navagencies a
{
background:url(images/nav-agencies.gif) no-repeat;
width:164px;
}
#navcourses a:hover, #navabout a:hover, #navagencies a:hover, #navcourses a.active, #navagencies a.active, #navabout a.active
{
background-position:0 -60px;
}

#content
{
background:url(images/content-bg.png) repeat-y;
margin:10px 0 0 0;
}

#content .glow
{
background:url(images/content-glow.png) no-repeat;
min-height:289px;
}

#bread
{
margin:0 0 0 0px;
padding:0;
}
#bread p
{
font-size:11px;
color:#488632;
margin:-5px 0 5px 0;
padding:0;
}

#bread p a
{
color:#488632;
text-decoration:none;
}

#bread p a:hover
{
text-decoration:underline;
}


#left
{
width:600px;
margin:20px 0 0 20px;
padding:0 0 0 0px;
}
#left.home
{
padding:0 0 0 10px;
}

#left h1
{
color:#488632;
font-weight:normal;
font-size:26px;
margin:0;
padding:0px 0 5px 0px;
font-family:Georgia, "Times New Roman", Times, serif;
border-bottom:1px solid #D4F5C9;
}
#left h2
{
color:#6d5731;
font-weight:normal;
font-size:18px;
margin:0;
padding:10px 0 10px 0px;
font-family:Georgia, "Times New Roman", Times, serif;
line-height:28px;
letter-spacing:0.1px;
}

#left h2 span
{
color:#579641;
}

#left h3
{
color:#488632;
font-weight:normal;
font-size:20px;
margin:0;
padding:20px 0 5px 0px;
font-family:Georgia, "Times New Roman", Times, serif;
border-bottom:1px solid #D4F5C9;
}

#left ul
{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
margin:10px 0 0px 20px;
padding:0;
list-style:square;
}

#left li
{
color:#6d5731;
margin:0;
padding:5px 0 5px 0;
}

#left li a
{
color:#6d5731;
text-decoration:none;
}

#left li a:hover
{
text-decoration:underline;
}
#left .imgrightborder
{
float:right;
margin:13px 0 0 0;
}

#left .imgrightborder img
{
border: 7px solid #ACE1AC;
}
#content .home-images 
{
 margin:30px 0 0px 30px;
 padding:0 0 40px 0;
}
#content .home-images img
{
border: 7px solid #ACE1AC;
margin:0 72px 0 0;
}
#content .home-images img.last
{
margin:0 0px 0 0;
}

#left .imgrightborder p
{
color:#6d5731;
text-align:right;
margin:0;
padding:2px 0 0 0;
font-size:16px;
font-weight:bold;
font-family:Georgia, "Times New Roman", Times, serif;
}

#left .imgrightborder p a
{
color:#6d5731;
text-decoration:none;
}
#left .imgrightborder p a:hover
{
text-decoration:underline;
}

#centre
{
width:470px;
margin:0 0 0 140px;
padding:0 0 30px 0;
}

#centre h2
{
border-bottom:1px solid #D4F5C9;
padding:10px 0 0px 0px;
margin:0 0 5px 0;
}

#centre h6
{
color:#488632;
font-weight:normal;
font-size:20px;
margin:10px 0 0 0;
padding:0px 0 5px 0px;
font-family:Georgia, "Times New Roman", Times, serif;
border-bottom:1px solid #D4F5C9;
}
#centre p
{
font-size:12px;
margin:0;
padding:5px 0 5px 0;
color:#332917;
}

#centre .imgrightborder
{
margin:0px 0 0 0;
}
#centre img.imgleft
{
float:left;
margin:5px 10px 0 0;
border: 7px solid #ACE1AC;
}
#subnav
{
float:left;
width:120px;
}

#subnav ul
{
font-size:12px;
color:#6d5731;
font-family:Arial, Helvetica, sans-serif;
margin:7px 0 0 0;
padding:0;
border-bottom:dotted #999999 1px;
}

#subnav li
{
width:110px;
display: block;
border-top:dotted #999999 1px;
margin:0;
padding:0 0 0 10px;
background:url(images/arrow.png) no-repeat;

}
#subnav li a
{
color:#6d5731;
width:110px;
display:block;
text-decoration:none;
padding:5px;
}
#subnav li:hover
{
background:#DDDDDD url(images/arrow-on.png) no-repeat;
}
#subnav li.active
{
background:#DDDDDD url(images/arrow-on.png) no-repeat;
}

#blues
{
margin:0px 0 0px 20px;
padding:20px 0 0 0;
}
#blues div
{
float:left;
width: 270px;
height: 94px;
cursor:pointer;
margin:0 20px 0 0;
}

#blues h3
{
color:#0f637e;
margin:0;
padding:10px 0 5px 75px;
font-size:17px;
font-weight:bold;
letter-spacing:0.2px;
}

#blues p
{
color:#0f637e;
font-size:11px;
padding:0 10px 0 75px;
margin:0;
letter-spacing:0.2px;
}

#blues div:hover p, #blues div:hover h3
{
color:#fff;
}
#blues .courses
{
background:url(images/blue-courses.png) no-repeat;
}

#blues .teachers
{
background:url(images/blue-teachers.png) no-repeat;
}
#blues .location
{
background:url(images/blue-location.png) no-repeat;
}

#blues div:hover
{
background-position:0 -94px;
}


#right
{
float:right;
width:216px;
margin:20px 23px 20px 0;
}


#right .newsdate
{
background:#f1efe2;
height:60px;
width:50px;
margin:10px 10px 0 0;
float:left;
}
#right .newsdate p
{
text-align:center;
color:#000;
font-size:12px;
margin:0;
padding:5px 0 0 0;
}
#right .newsdate p.day
{
padding:0;
font-size:32px;
}

#right h5
{
color:#1e86a8;
font-size:16px;
font-weight:normal;
padding:0;
margin:10px 0 5px 0;
}

#right h5 a
{
color:#1e86a8;
text-decoration:underline;
}
#right h5 a:hover
{
color:#95760D;
}

#right p
{
font-size:12px;
margin:0;
padding:0;
color:#333333;
}
#right p.link
{
text-align:right;
color:#95760D;
margin:1px 0 0 0;
}
#right p.link a
{
color:#1e86a8;
text-decoration:underline;
}
#right p.link a:hover
{
color:#95760D;
}
#right img.testtitle
{
margin:20px 0 0 0;
}
#right .contact-details
{margin:10px 0 5px 0;
}

#right .contact-details p
{
margin:5px 0 5px 0;
}

#right .contact-details p a
{
color:#1e86a8;
text-decoration:none;
}

#right .contact-details p a:hover
{
color:#95760D;
text-decoration:underline;
}

#right .testimonial
{
margin:20px 0 0 0;
background:url(images/test-top.gif) no-repeat;
padding:10px 15px 0 15px;
}
#right .testimonial-bottom
{
background:url(images/test-bottom.gif) no-repeat;
height:44px;
}
#right .testimonial p
{
margin:0;
padding:5px 0 5px 0;
}

#right .testimonial p.name
{
font-size:11px;
text-align:right;
color:#1f88aa;
padding:0;
}


#right .social
{
float:right;
margin:20px 0 0 120px;
}
#right .social img
{
margin:0 0 10px 0;
float:right;
clear:right;
border:none;
}

#shortform
{
margin:10px 0 10px 0;
}

#shortform p
{
font-size:12px;
margin:0;
padding:0px 0 5px 0;
color:#332917;
}
#shortform input
{
width:210px;
border: 1px solid #B4BCB2;
background:url(images/form-bg.gif) repeat-x bottom;
margin:0 0 10px 0;

}
#shortform input.submit
{
background:url(images/submit.gif) no-repeat;
width: 100px;
height:35px;
border:none;
cursor:pointer;
margin:5px 0 10px 110px;
}
#shortform input.submit:hover
{
background-position:0 -35px;
}
#fatfooter
{
margin:0px 8px 0 8px;
background:#3b893b;
padding:20px 30px;
}

#fatfooter .col
{
float:left;
margin:0;
width:220px;
}
#fatfooter .colnarrow
{
float:left;
margin:0;
width:185px;
}
#fatfooter .icons
{
float:right;
margin:10px 0 0 0;
}


#fatfooter .hr
{
clear:both;
height:20px;
border-bottom:1px solid #a9d899;
}

#fatfooter h4
{
color:#fff;
margin:0 0 5px 0;
padding:0;
font-size:16px;
font-weight:bold;
}

#fatfooter p
{
color:#c4ecb1;
font-size:12px;
margin:0;
padding:0;
}

#fatfooter p a
{
color:#c4ecb1;
text-decoration:none;
}
#fatfooter p a:hover
{text-decoration:underline;
}

#footer
{
margin:0 8px 0 8px;
background:url(images/swirls.gif) no-repeat;
min-height:236px;
padding:0px 30px;
}
#footer p
{
color:#c4ecb1;
font-size:12px;
margin:0;
padding:0;
}

#footer p.credit
{
text-align:right;
float:right;
}

#footer p a
{
color:#c4ecb1;
text-decoration:none;
}

#footer p a:hover
{
text-decoration:underline;
}

.slides_container {
    border: 1px solid #ccc;
    width:600px;
    height:270px;
    overflow: hidden;
}
.slides_container div {
    width:600px;
    height:270px;
    display:block;
}
.slides_container div .slide-caption{
    position: absolute;
    top: 220px;
    background-color: rgba(0,0,0,0.5);
    padding-left: 20px;
}
.slides_container div .slide-caption p{
    color: #fff;
    text-shadow: #ccc 5px;
}

#centre .news-bucket
{
margin:10px 0px 15px 0px;
background:#eeeeee;
border: 2px solid #c3c0c0;
padding:10px;
}

#centre .news-bucket h4
{
color:#0f637e;
font-weight:bold;
font-size:14px;
margin:0 0 0 80px;
padding:0px 0 5px 0px;
}

#centre .news-bucket h4 a
{
color:#0f637e;
text-decoration:none;
}
#centre .news-bucket h4 a:hover
{
color:#332917;
}
#centre .news-bucket p
{
margin:0 0 5px 80px;
}
#centre .news-bucket p.date
{
margin:0;
float:left;
font-size:11px;
padding:0;
}
#centre .news-bucket p a
{
text-decoration:underline;
color:#332917;
}

#centre .news-bucket p a:hover
{
text-decoration:underline;
color:#0f637e;
}

#centre p.newslink
{
}

#centre p.newslink a
{
color:#488632;
text-decoration:underline;
}
#centre p.newslink a:hover
{
text-decoration:none;
}

#centre .news-detail
{
margin:10px 0px 15px 0px;
background:#eeeeee;
border: 2px solid #c3c0c0;
padding:10px;
}

#centre .news-detail img
{
border:#E2E2DB 1px solid;
padding:2px;
float:left;
margin:2px 10px 5px 0;
}

#centre .news-detail .enlarge
{
float:right;
}
#centre .news-detail .enlarge img
{
margin:2px 0px 2px 10px;
}
#centre .news-detail .enlarge p
{
text-align:right;
margin:0;
padding:0;
font-size:11px;
}
#centre .news-detail .enlarge p a
{
text-decoration:none;
color:#929292;
}
#centre .news-detail .enlarge p a:hover
{
text-decoration:underline;
}

#centre .news-detail img.imgright
{
float:right;
margin:2px 0px 5px 10px;
}



#centre .news-detail h6
{
margin-top:0;
}

#centre .news-detail p
{
margin:0 0 5px 0px;
}

#centre .news-detail p.date
{
font-style:italic;
}

#googlemap
{border: 8px solid #ACE1AC;
}
#centre .faq
{
margin:10px 0px 15px 0px;
background:#eeeeee;
border: 2px solid #c3c0c0;
padding:0px 10px 10px 10px;
}

#centre .faq h4
{
color:#6d5731;
font-weight:normal;
font-size:16px;
font-family:Georgia, "Times New Roman", Times, serif;
line-height:20px;
letter-spacing:0.1px;
border-bottom:1px dotted #6d5731;
padding:5px 0 0px 0px;
margin:0 0 5px 0;
}

#centre ul
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:0px 0 0px 20px;
padding:0;
list-style:square;
}
#centre li
{
color:#332917;
}
#centre li a
{
color:#332917;
text-decoration:none;

}
#centre li a:hover
{
text-decoration:underline;
}

#centre p a
{
color:#332917;
text-decoration:underline;
}
#centre p a:hover
{
text-decoration:none;
}
#centre img.right
{
float:right;
margin:0 0 10px 10px;
border: 8px solid #ACE1AC;
}
#centre img.activitygall
{
float:left;
margin:10px 25px 10px 0px;
border: 8px solid #ACE1AC;
}

#flashcontent
{
margin:10px 0 10px 0;
}


#centre .activity
{
margin:10px 0px 15px 0px;
background:#eeeeee;
border: 2px solid #c3c0c0;
padding:0px 10px 10px 10px;
min-height:160px;
}
#centre .activity h4
{
color:#6d5731;
font-weight:normal;
font-size:16px;
font-family:Georgia, "Times New Roman", Times, serif;
line-height:20px;
letter-spacing:0.1px;
border-bottom:1px dotted #6d5731;
padding:5px 0 0px 0px;
margin:0 0 5px 0;
}

#centre .activity h4 a
{
color:#6d5731;
text-decoration:none;
}

#centre .activity h4 a:hover
{
text-decoration:underline;
}
#centre .activity img
{
margin:5px 10px 5px 0;
float:left;
border: 3px solid #C3C0C0;
}

#centre .feebox
{
background:#eeeeee;
padding:5px 10px 5px 10px;
margin:5px 0 5px 0;
border: 2px solid #C3C0C0;
}
#centre .feebox p
{
margin:0;
padding:2px 0 2px 0;
}

#contactform
{
background:#eeeeee;
padding:5px 10px 5px 10px;
border: 2px solid #C3C0C0;
margin:10px 0 20px 0;
}
form
{
margin:0;
padding:0;
}
#contactform p
{
margin:10px 0 10px 0;
}
#contactform p.radio
{
margin:0;
padding:0 0 4px 0;
}
#contactform p.radiostrong
{
margin:5px 0 5px 0;
font-size:14px;
font-weight:bold;
padding:0 0 4px 0;
}

#contactform p.areaclear
{
margin-top:90px
}
#contactform h3
{
border-bottom:#488632 solid 1px;
margin:0px 0 10px 0;
padding:10px 0 0 0;
}
#contactform ul
{
margin:5px 10px 10px 20px;
}

#contactform input
{
width:210px;
border: 1px solid #B4BCB2;
background:#fff url(images/form-bg.gif) repeat-x bottom;
margin:5px 0 5px 0;
float:right;
height:15px;
}
#contactform.long input
{
width:260px;
}

#contactform input.radio
{
background:none;
border:none;
width:10px;
float:none;
margin:0 5px 0 0;
}

#contactform textarea
{
width:442px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
height:100px;
border: 1px solid #B4BCB2;
background:#fff url(images/form-bg.gif) repeat-x bottom;
margin:0 0 10px 0;
}
#contactform textarea.address
{
width:260px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
height:100px;
border: 1px solid #B4BCB2;
background:#fff url(images/form-bg.gif) repeat-x bottom;
margin:0 0 10px 0;
float:right;
}

#contactform.long select
{
width:260px;
border: 1px solid #B4BCB2;
background:#fff url(images/form-bg.gif) repeat-x bottom;
margin:5px 0 5px 0;
float:right;
}

#contactform.long select.day
{
width:50px;
margin: 5px 10px 5px 0;
}
#contactform.long select.month
{
width:100px;
margin: 5px 10px 5px 0;
}
#contactform.long select.year
{
width:90px;
}

#contactform input.submit
{
background:url(images/submit.gif) no-repeat;
width: 100px;
height:35px;
border:none;
cursor:pointer;
margin:5px 0 10px 110px;
}
#contactform input.submit:hover
{
background-position:0 -35px;
}

#centre .agencydownload
{
margin:10px 0 10px 0;
padding:10px 10px 10px 0;
border:2px solid #C3C0C0;
background:#fff;
min-height:80px;
}

#centre .agencydownload img
{float:left;
margin:0 10px 0 0;
}
#centre .agencydownload h4
{
color:#488632;
font-weight:normal;
font-size:18px;
margin:0;
padding:0px 0 5px 0px;
font-family:Georgia, "Times New Roman", Times, serif;
}


#centre .loginform
{
margin:10px 0 10px 0;
width:300px;
}

#centre .loginform p
{
font-size:12px;
margin:0;
padding:0px 0 5px 0;
color:#332917;
}
#centre .loginform input
{
width:210px;
border: 1px solid #B4BCB2;
background:url(images/form-bg.gif) repeat-x bottom;
margin:0 0 10px 0;

}
#centre .loginform input.submit
{
background:url(images/submit.gif) no-repeat;
width: 100px;
height:35px;
border:none;
cursor:pointer;
margin:5px 0 10px 110px;
}
#centre .loginform input.submit:hover
{
background-position:0 -35px;
}

div.enrol
{
background:url(images/enrol.gif) no-repeat;
border:none;
height:35px;
width:100px;
cursor:pointer;
float:left;
margin:10px 20px 0 0;
}
div.fees
{
background:url(images/fees.gif) no-repeat;
border:none;
height:35px;
width:100px;
cursor:pointer;
float:left;
margin:10px 20px 0 0;
}

div.enrol:hover, div.fees:hover
{background-position:0 -35px;
}



#centre .score
{
background:#EEEEEE;
border:2px solid #C3C0C0;
width:80px;
float:left;
min-height:95px;
padding:10px 20px;
margin:20px 0px 20px 70px;
}

#centre .score p
{
font-size:30px;
font-weight:bold;
margin:0;
text-align:center;
}

#centre .score p.divide
{
border-bottom:2px solid #000;
}
#centre .score p.percent
{
padding:27px 0 0 0;
}
#centre .comments
{
background:#EEEEEE;
border:2px solid #C3C0C0;
width:275px;
padding:10px 20px;
margin:170px 0px 30px 70px;
}
#centre .comments p
{
font-size:14px;
font-weight:normal;
margin:0;
text-align:center;
}


#centre .question
{
background:#EEEEEE;
border:2px solid #C3C0C0;
padding:0px;
margin:10px 0px 30px 0px;
}

#centre .question h6
{
background: #c3c0c0;
margin:0;
padding:10px;
font-size:14px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
color:#332917;
border:none;
}
#centre .question p
{
padding:10px;
}

#centre .question input
{
float:right;
width:300px;
margin:7px 10px 0 0;
background:url(images/form-bg.gif) repeat-x;
border:1px solid #B4BCB2;
}

#centre .question select
{
float:right;
width:302px;
margin:7px 10px 0 0;
background:#fff url(images/form-bg.gif) repeat-x;
border:1px solid #B4BCB2;
}

#test input.submit
{
background:url(images/submit.gif) no-repeat;
width: 100px;
height:35px;
border:none;
cursor:pointer;
margin:5px 0 10px 370px;
}
#test input.submit:hover
{
background-position:0 -35px;
}

#centre .testimonial-bucket
{
margin:10px 0px 15px 0px;
background:#eeeeee;
border: 2px solid #c3c0c0;
padding:10px;
}

#centre .testimonial-bucket p.name
{
 text-align:right;
 font-style:italic;
}


#centre .movie
{
margin:10px 20px 15px 0px;
background:#eeeeee;
width:190px;
float:left;
border: 2px solid #c3c0c0;
padding:10px 10px 10px 20px;
min-height:195px;
}
#centre .moviesecond
{
margin:10px 0px 15px 0px;
background:#eeeeee;
width:190px;
float:left;
border: 2px solid #c3c0c0;
padding:10px 10px 10px 20px;
min-height:195px;
}

#centre .movie p, #centre .moviesecond p
{
 margin:0 0 0 -10px;
 font-style:italic;
}

#specialfield
{
	display:none;
}


#centre .image
{
	width:204px;
	float:left;
	margin:10px 15px 10px 0;
	border:1px solid #DDDDDD;

}

#centre .image img
{
	padding:2px;
}

#centre .image p
{
	background:#DDDDDD;
	padding:5px;
	text-align:center;
}